#info .won.ju {margin-right: 3px;}
#info .info1 {text-align: center;}
#info .info1 img{
    max-width: 630px;
    opacity: 0.1;
}
#info .info1 .info_title {margin-top: -45px;}
#info .info1 .info_title > .won {font-size: 3.25em;}
#info .info1 .info_title .semi {
    margin: 50px 0 30px 0;
    font-size: 1.625em;
}
#info .info1 .info_title .reg {
    font-size: 1.125em;
    line-height: 180%;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
    margin-top: 30px;
}

#info .info1 .info_title .reg p .bold{
    font-size: 1.25rem;
    font-weight: 700;
    color: #ec6600;
}

#info .info1 .info_title .reg p .ita{
    font-size: 1.25rem;
    font-weight: 700;
    font-style: italic;
}

#info .info2 {margin: 75px 0 100px 0;}
#info .info_img {display: flex; align-items: flex-end; width: 100%; position: relative;}
#info .info_img .txt_box {
    width: 52.5%;
    font-size: 1.125em;
    line-height: 190%;
    background: #fff;
    border: 1px solid #e6e6e6;
    box-shadow: 25px 20px 0 rgba(0, 0, 0, 0.1);
    position: relative;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    padding: 35px;
    min-height: 200px;
    position: absolute;
    bottom: 0;
    text-align: justify;
}

#info .info_img .txt_box span{
    font-size: 1.25rem;
    font-weight: 700;
    color: #ec6600;
}

#info .info_img .img_box {width: 52.5%;}
#info .info_img.lt_txt {margin-bottom: 120px;}
#info .info_img.lt_txt .txt_box {left: -25px;}
#info .info_img.lt_txt .img_box {margin-left: auto;}
#info .info_img.rt_txt .txt_box {right: -25px;}

#info .info3 {margin-bottom: 80px;}
#info .info3 .info_icon_box {display: flex; align-items: center;}
#info .info3 .info_icon_box:not(:last-child) {margin-bottom: 50px;}
#info .info3 .info_icon_box .icon_box {border: 10px solid #ebebeb; border-radius: 50%; background: #fff; transition: all 0.2s; display: flex; justify-content: center; align-items: center; width: 200px; height: 200px; overflow: hidden;}
#info .info3 .info_icon_box .bold {font-size: 1.625em; border-bottom: 3px solid #111; margin: 0 50px;}
#info .info3 .info_icon_box .dot {display: flex; align-items: center; justify-content: center;}
#info .info3 .info_icon_box .txt_box {text-align: left; margin-left: 50px; width: calc(100% - 565px);}
#info .info3 .info_icon_box .txt_box .extra {font-size: 2.1875em; margin-bottom: 25px;}
#info .info3 .info_icon_box .txt_box .reg {font-size: 1.125em; line-height: 180%;}

#info .info4 {padding: 110px 0; text-align: center; background: url(/img/info_bt.png) no-repeat center center; background-size: cover;}
#info .info4 .thin {font-size: 1.625em; line-height: 170%; margin-bottom: 30px;}
#info .info4 .bold {font-size: 2.1875em; line-height: 170%;}

#ci .ci_wrap {display: flex; justify-content: space-between;}
#ci .ci_wrap .lt {background: url(/img/ci.png) no-repeat center center #fff; border: 1px solid #e6e6e6; height: 300px; width: 66%; background-size: auto;}
#ci .ci_wrap .rt {width: 32%; border: 3px solid #e6e6e6; display: flex; flex-direction: column; justify-content: center; align-items: center;}
#ci .ci_wrap .rt .color_chip:not(:last-child) {margin-bottom: 30px;}
#ci .ci_wrap .rt .color_chip .title {color: #333; font-size: 1.625em; position: relative; margin-bottom: 7px;}
#ci .ci_wrap .rt .color_chip .title::before {content: ""; display: inline-block; margin-right: 10px;  width: 30px; height: 30px; border-radius: 50%;}
#ci .ci_wrap .rt .color_chip.black .title::before {
    background: #221e1f;
}
#ci .ci_wrap .rt .color_chip.org .title::before {
    background: #f04e22;
}
#ci .ci_wrap .rt .color_chip .title .desc {font-size: 1.125em; color: #aaa;}

#history table {margin: 0 auto; line-height: 2.25rem; font-size: 18px; background: url(/img/history.png) no-repeat center center; background-size: auto;}
#history table td {position: relative;}
#history table td.long {vertical-align: text-top;}
#history table td.year {font-size: 22px;}
#history table td.year, #history table td.history {vertical-align: top; width: 50%;}
#history table td.line {padding-bottom: 200px;}
#history table td.line.short {padding-bottom: 100px;}
#history table td.line::after {content: ""; display: block; position: absolute; left: 50%; border-left: 1px solid #e5e5e5; height: 300px; top: -20px; z-index: -1; }
#history table td.ta_r {text-align: right;}
#history table td.year.ta_r {padding-right: 20px;}
#history table td.history.ta_l {padding-left: 40px;}
#history table td.year.ta_l {padding-left: 20px;}
#history table td.history.ta_r {padding-right: 40px;}

#history .history_wrap {position: relative;}
#history .history_wrap::before {content: ""; display: block; width: 2px; height: 100%; position: absolute; top: 0; left: 50%; transform: translateX(-50%); background: #e6e6e6} 
#history .history_wrap > li {width: 50%; position: relative; padding-bottom: 55px;}
#history .history_wrap > li::before {content: ""; display: block; position: absolute; width: 10px; height: 10px; border-radius: 50%; background: #ec6600; left: -5px; top: 10px; z-index: 2;}
#history .history_wrap > li.txt_lt::before {left: auto; right: -5px;}
#history .history_wrap > li .year {font-size: 1.875em; position: relative;}
#history .history_wrap > li .history_bt_line {font-size: 1.0625em;}
#history .history_wrap > li .history_bt_line > li {padding: 15px 0; border-bottom: 1px solid #f2f2f2;}
#history .history_wrap > li .history_bt_line > li:last-child {border-bottom: 0;}
#history .history_wrap > li .history_bt_line > li .flex {line-height: 145%;}
#history .history_wrap > li .history_bt_line > li .flex .semi {opacity: 0.5; min-width: 62px; margin-right: 25px;}
#history .history_wrap > li.txt_rt {margin-left: auto; padding-left: 30px;}
#history .history_wrap > li.txt_lt {padding-right: 30px; text-align: right;}
#history .history_wrap > li.txt_lt .history_bt_line > li .flex {align-items: flex-end; flex-direction: row-reverse;}
#history .history_wrap > li.txt_lt .history_bt_line > li .flex .semi {text-align: justify; margin-right: 0; margin-left: 25px;}

#global .global_tab {margin-bottom: 30px; display: flex; align-items: center;}
#global .global_tab  li {font-size: 1.5em; text-align: center; width: 200px; height: 40px; display: flex; align-items: center; justify-content: center; transition: color 0.3s; padding-bottom: 15px; cursor: pointer; box-sizing: border-box;}
#global .global_tab  li:hover {color: #ec6600;}
#global .global_tab  li.active {font-weight: bold; color: #ec6600; border-bottom: 2px solid #ec6600;}
#global .global_map {
    /* padding: 31.915% 0 50px 0; */
    /* background: url(/img/global_map.jpg) no-repeat center top #f6f6f6; */
    /* background-size: 100%; */
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f7f5f1;
}

#global .map_pin {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
#global .map_pin .pin {position: relative; /* width: 69px; */ width: auto; /* max-width: 90px; */}
#global .map_pin .pin .orange_dot {width: 22px; height: 22px; background: #ec6600; border-radius: 50%; cursor: pointer;}
#global .map_pin .pin img {position: absolute; transition: all 0.2s; opacity: 0; top: 0;}
#global .map_pin .pin:hover img {opacity: 1;}
#global .map_pin .pin.pin1 {max-width: 80px;}
#global .map_pin .pin.pin1 img {left: -30px;}
#global .map_pin .pin.pin1:hover img {top: -65px;}
#global .map_pin .pin.pin2 {max-width: 69px;}
#global .map_pin .pin.pin2 img {left: -24px;}
#global .map_pin .pin.pin2:hover img {top: -80px;}
#global .map_pin .pin.pin3 {max-width: 80px;}
#global .map_pin .pin.pin3 img {left: -30px;}
#global .map_pin .pin.pin3:hover img {top: -25px;}
#global .map_pin .pin.pin4 {max-width: 69px;}
#global .map_pin .pin.pin4 img {left: -24px;}
#global .map_pin .pin.pin4:hover img {top: -30px;}
#global .map_pin .pin.pin5 {max-width: 69px;}
#global .map_pin .pin.pin5 img {left: -24px;}
#global .map_pin .pin.pin5:hover img {top: -30px;}
#global .map_pin .pin.pin6 img {left: -24px;}
#global .map_pin .pin.pin6:hover img {top: -30px;}
#global .map_pin .pin.pin6 {max-width: 80px;}
#global .map_pin .pin1 {top: 38%; left: 30.5%;}
#global .map_pin .pin2 {top: 39.5%; left: 34.5%;}
#global .map_pin .pin3 {top: 34%; left: 67.5%;}
#global .map_pin .pin4 {top: 42%; left: 40%;}
#global .map_pin .pin5 {top: 27.5%; left: 43%;}
#global .map_pin .pin6 {top: 21%; left: 63%;}

#global .global_map .map_txt {letter-spacing: 0;}
#global .global_map .map_txt li {display: flex; align-items: center;}
#global .global_map .map_txt li:not(:last-child) {margin-bottom: 15px;}
#global .global_map .map_txt li > div {display: flex; align-items: center;}
#global .global_map .map_txt li > div:not(:first-child) {margin-left: 45px;}
#global .global_map .map_txt li > div .nation_dep1 {font-size: 1.125em; min-width: 100px; padding-right: 10px;}
#global .global_map .map_txt li > div .nation_dep2 {font-size: 1em; opacity: 0.75;}
#global .nation_wrap {padding-top: 60px;}
#global .nation_wrap .semi {font-size: 1.625em; margin-bottom: 35px; text-align: center; letter-spacing: -0.1px;}
#global .nation_wrap .photo_wrap {display: flex; justify-content: space-between; align-items: center;}
#global .nation_wrap .photo_wrap li {width: 48.5%; position: relative; height: 0; padding-bottom: 27%;}
#global .nation_wrap .photo_wrap li img {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; object-fit: cover;}


@media screen and (max-width: 1024px) {

  #info .info_img.lt_txt .txt_box {
      left: 5px;
  }

  #info .info_img.rt_txt .txt_box {
      right: 5px;
  }

  #info .info3 .info_icon_box .bold {
      margin: 0 20px;
  }

  #info .info3 .info_icon_box{
      flex-direction: column;
      row-gap: 20px;
  }

  #info .info3 .info_icon_box .dot{
      display: none;
  }

  #info .info3 .info_icon_box .txt_box .reg{
      text-align: center;
  }

  #info .info3 .info_icon_box .txt_box {
      text-align: center;
      margin-left: 0;
      width: 100%;
  }

  #info .info3 .info_icon_box .icon_box{
      margin-bottom: 30px;
  }

  #info .info3 .info_icon_box:not(:last-child) {
      margin-bottom: 60px;
  }

  #info .info3 {
      margin-bottom: 0px;
  }

  #info .info4 {
      padding: 110px 20px;
  }

  #info .info4 .thin {
      font-size: 1.375em;
  }

  #info .info4 .bold {
      font-size: 1.875em;
  }

  #history .history_wrap > li{
      width: 100%;
  }

  #history .history_wrap > li.txt_lt{
      text-align: left;
      margin-left: auto;
      padding-left: 30px;
      padding-right: 0;
  }

  #history .history_wrap > li.txt_lt::before {
      left: -5px;
      right: auto;
  }

  #history .history_wrap > li .history_bt_line > li{
      width: 100%;
  }

  #history .history_wrap > li.txt_lt .history_bt_line > li .flex{
      width: 100%;
      align-items: flex-start;
      flex-direction: row;
  }

  #history .history_wrap > li.txt_lt .history_bt_line > li .flex .semi {
      text-align: right;
      margin-right: 25px;
      margin-left: 0;
  }

  #history .history_wrap::before{
      left: 0;
  }

  /* #global .global_map {
      padding: 50% 0 50px 0;
      background: url(/img/global_map_768.jpg) no-repeat center top #f6f6f6;
      background-size: contain;
  } */
  #global .map_pin .pin .orange_dot {width: 20px; height: 20px;}
  #global .map_pin .pin:hover img {opacity: 1; top: -30px;}
  #global .map_pin .pin1 {top: 26%; left: 22%;}
  #global .map_pin .pin2 {top: 27%; left: 28%;}
  #global .map_pin .pin3 {top: 22.5%; left: 74%;}
  #global .map_pin .pin4 {top: 25%; left: 35%;}
  #global .map_pin .pin5 {top: 18%; left: 40%;}
  #global .map_pin .pin6 {top: 11%; left: 68%;}

  #global .global_map .map_txt li > div {flex-direction: column; align-items: flex-start;}
  #global .global_map .map_txt li > div .nation_dep1 {margin-right: 0; margin-bottom: 5px;}
  #global .global_map .map_txt li > div .nation_dep2 {line-height: 150%;}
  #global .global_map .map_txt li:not(:last-child) {margin-bottom: 20px;}
}


@media screen and (max-width: 768px) {

  #info .info_img.lt_txt .txt_box,
  #info .info_img.rt_txt .txt_box{
      position: static;
  }

  #info .info_img{
      flex-direction: column;
  }

  #info .info_img.lt_txt{
      flex-direction: column-reverse;
  }

  #info .info_img .img_box,
  #info .info_img .img_box img{
      width: 100%;
  }

  #info .info_img .txt_box{
      width: 100%;
  }

  #ci .ci_wrap {
      flex-direction: column;
  }

  #ci .ci_wrap .lt {
      width: 100%;
      background-size: auto;
      margin-bottom: 10px;
  }

  #ci .ci_wrap .rt {
      width: 100%;
      padding: 30px 20px;
  }

  #global .global_tab li {width: 120px; height: 30px; font-size: 1.325em;}
  #global .nation_wrap {padding-top: 6vw;}
  /* #global .global_map {
      padding: 50% 0 50px 0;
      background: url(/img/global_map_540.jpg) no-repeat center top #f6f6f6;
      background-size: contain;
  } */
  #global .map_pin {display: none;}


}

@media screen and (max-width: 1024px) { 
    #info .info4 .thin br {display: none;}
}

@media screen and (max-width: 540px) {

  #info .info3 .info_icon_box .txt_box .reg br {display: none;}

  #info .info1 .info_title > .won {
      font-size: 2.5rem;
  }

  #info .info1 .info_title .reg{
    row-gap: 15px;
    margin-top: 25px;
  }

  #info .info1 .info_title .semi {
      margin: 20px 0 20px 0;
  }

  #info .info1 .info_title .reg br {
      font-size: 1.125em;
      display: none;
  }

  #info .info1 .info_title .reg br.title{
    display: block;
  }

  #info .info1 .info_title .reg br.br_mo{
    display: block;
  }

  #info .info_img .txt_box{
      padding: 30px 20px;
      min-height: auto;
      height: auto;
      line-height: 165%;
  }

  #info .info_img .txt_box br{
      display: none;
  }

  #info .info2 {
      margin: 60px 0 80px 0;
  }

  #info .info_img.lt_txt{
      margin-bottom: 60px;
  }
  
  #info .info3 .info_icon_box .txt_box .extra {
      font-size: 1.625em;
      margin-bottom: 20px;
  }

  #info .info4 .thin {
      font-size: 1.125em;
      word-break: keep-all;
  }

  #info .info4 .bold {
      font-size: 1.75em;
      word-break: keep-all;
  }

  #info .info4 .thin br{
      display: none;
  }

  #info .info4 {
      padding: 60px 20px 80px;
  }

  #ci .ci_wrap .lt {
      background-size: cover;
      height: 140px;
  }


  #global .global_map .map_txt li {
      flex-direction: column;
      align-items: flex-start;
      row-gap: 20px;
  }

  #global .global_map .map_txt li > div:not(:first-child) {
      margin-left: 0;
  }
  #global .global_tab {margin-bottom: 20px;}
  #global .global_tab li {width: 90px; height: 25px; font-size: 1.25em;}

  #global .nation_wrap .photo_wrap {
      flex-direction: column;
      align-items: center;
      row-gap: 10px;
  }

  #global .nation_wrap .photo_wrap li {
      width: 100%;
      padding-bottom: 50%;
  }
  #global .nation_wrap {padding-top: 10vw;}

  #info .info1 .info_title{
      margin-top: -80px;
  }

}

@media screen and (max-width: 414px) {


}